
<button (click)="color='blue'" style="background:red;color:white">Red</button>
<button (click)="color='green'" style="background:blue;color:white">Blue</button>
<button (click)="color='red'" style="background:green;color:white">Green</button>
<div style="display: flex; gap: 10px">

    <div id="divbackground" [style.background]='color' style="height: 300px;width: 300px;background-color: black; margin-top: 20px;">
    
    </div>
    <div id="divcontent" style="height: 300px;width: 300px;border: 1px solid gray; background-color: white;margin-top: 20px; display:flex;align-items: center;justify-content: center;">
    {{color}}
    
    </div>
</div>
<br> 


